---
apiVersion: v2
name: keycloak
description: An opinionated Helm chart for Keycloak
icon: https://www.leni.tech/images/keycloak.svg
type: application
home: https://www.keycloak.org
sources:
  - https://github.com/keycloak/keycloak
  - https://gitlab.com/lenitech/apps/keycloak
version: 1.3.2
appVersion: "26.1.3"
